BugTraq
rPSA-2010-0065-1 krb5 krb5-server krb5-services krb5-workstation Oct 17 2010 02:33PM
rPath Update Announcements (announce-noreply rpath com)
rPath Security Advisory: 2010-0065-1
Published: 2010-10-17
Products:
rPath Appliance Platform Linux Service 2
rPath Linux 2

Rating: Severe
Exposure Level Classification:
Remote System User Deterministic Denial of Service
Updated Versions:
krb5=conary.rpath.com@rpl:2/1.6.3-2.3-1
krb5-server=conary.rpath.com@rpl:2/1.6.3-2.3-1
krb5-services=conary.rpath.com@rpl:2/1.6.3-2.3-1
krb5-workstation=conary.rpath.com@rpl:2/1.6.3-2.3-1

rPath Issue Tracking System:
https://issues.rpath.com/browse/RPL-3239

References:
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-0629
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-1321

Description:
Two vulnerabilities were found in MIT Kerberos, which
could allow an authenticated remote attacker to crash
kadmind or applications using kerberos libraries via
specially crafted requests. These have been fixed.
See the linked CVEs for more information.

http://wiki.rpath.com/Advisories:rPSA-2010-0065

Copyright 2010 rPath, Inc.
This file is distributed under the terms of the MIT License.
A copy is available at http://www.rpath.com/permanent/mit-license.html

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus